/*
    Theme Name:   HTML5blank Child
    Theme URI:    n/a
    Description:  HTML5blank Child Theme
    Author:       AsianBGE
    Author URI:   n/a
    Template:     html5blank
    Version:      1.0.0
    Tags:         n/a
    Text Domain:  html5blank-child
*/

@charset "utf-8";
/**
 * --------------------------------------------------------------------------------
 *  Reset
 * --------------------------------------------------------------------------------
 **/

html {
    margin-top: 0px !important;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    margin: 0;
    padding: 0;
}
.clear-both {
    clear: both;
}
a:focus,
a:active,
a:visited,
a img:focus,
a img:active,
a img:visited,
button:focus,
button:active,
button:visited {
    border: none;
    outline: none;
}
a:focus,
a:active,
a:visited {
    color: #003c79;
}
/* micro clearfix*/

.cf:before,
.cf:after {
    content: " ";
    / 1 / display: table;
    / 2 /
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.cf {
    *zoom: 1;
}
/* ~micro clearfix*/

body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #464646;
}
body {
    overflow-x: hidden;
    font-family: Calibri, ​Arial, ​Tahoma, ​sans-serif;
}
body.sc,
body.ch {
    font-family: "Microsoft Yahei", "微软雅黑", 宋体, SimSun, STXihei, "华文细黑", Arial, sans-serif !important;
}
body.kr {
    font-family: "Malgun Gothic", "MyriadPro", Arial, sans-serif !important;
}
body.th {
    font-family: Tahoma, Arial, sans-serif !important;
}
body.vn {
    font-family: Calibri, Arial, sans-serif;
}
/* Header */
.header {
    margin: 0 auto;
    width: 1010px;
    margin-top: 22px;
}
.header > div.inner-wrapper-top {
    background: #af0001;
    position: relative;
    z-index: 11;
    width: 100%;
    border: 1px solid #af0001;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
}
.header > div .logo {
    float: left;
    margin-top: 10px;
    margin-left: 15px;
}
.header > div.inner-wrapper-bottom {
    background: #d7d7d6;
    position: relative;
    z-index: 11;
    width: 100%;
    border: 1px solid #d7d7d6;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.75);
    padding-left: 20px;
}
.header > div.inner-wrapper-bottom ul li {
    list-style-type: none !important;
    display: inline-block !important;
    border-right: 1px solid #464646;
    width: 140px;
    text-align: center;
}
.header > div.inner-wrapper-bottom ul li a {
    text-decoration: none;
    color: #000000;
    font-size: 13px;
    padding: 13px 0px;
    width: 100%;
    display: inline-block;
    white-space: nowrap;
}
.header > div.inner-wrapper-bottom ul li a:hover {
    color: #787878;
}
.header > div.inner-wrapper-bottom ul li.current-menu-item {
    background-color: #f2eee9 !important;
    font-weight: bold;
}
.header > div.inner-wrapper-bottom ul li.current-menu-item a {
    font-size: 14px;
}
.language-nav {
    display: block;
    float: right;
    margin-right: 20px;
    margin-top: 35px;
}
.language-nav select {
    width: 110px;
    cursor: pointer;
}
.gradient-bg {
    margin: 0 auto;
    width: 1010px;
    margin-top: 10px;
    background: rgba(226, 226, 226, 1);
    background: -moz-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(15%, rgba(226, 226, 226, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0);
    border-top: 1px solid #e2e2e2;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    height: 550px;
    position: absolute;
    top: -10px;
    z-index: 0;
}
.gradient-bg-2 {
    margin: 0 auto;
    width: 1010px;
    margin-top: 10px;
    background: rgba(226, 226, 226, 1);
    background: -moz-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 50%);
    background: -webkit-gradient(left top, left bottom, color-stop(15%, rgba(226, 226, 226, 1)), color-stop(50%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 50%);
    background: -o-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 50%);
    background: -ms-linear-gradient(top, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 50%);
    background: linear-gradient(to bottom, rgba(226, 226, 226, 1) 15%, rgba(255, 255, 255, 1) 50%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0);
    border-top: 1px solid #e2e2e2;
    -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    height: 550px;
    position: absolute;
    top: -10px;
    z-index: 0;
}
.main-wrapper {
    margin: 0 auto;
    width: 1010px;
    min-height: 200px;
    position: relative;
    top: 10px;
}
.home-page-banner {
    text-align: center;
    position: relative;
    top: -10px;
}
.home-page-signup {
    text-align: center;
    position: relative;
    top: -50px;
    z-index: 100;
}
.home-page-banner-sub {
    text-align: center;
    position: relative;
    top: -10px;
}
.home-page-signup-sub {
    text-align: center;
    position: relative;
    top: -55px;
}
.left-navigation {
    width: 290px;
    float: left;
    padding-left: 30px;
    margin-top: -77px;
}
.left-navigation-iframe-wrap {
    margin-top: -360px;
    margin-bottom: 50px;
    margin-left: 0px;
    width: 265px;
    background: rgba(0, 0, 0, 0.5);
    height: 270px;
    padding-left: 25px;
    padding-top: 30px;
}
.left-navigation-iframe-wrap h4,
.left-sub-navigation-iframe-wrap h4 {
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 10px;
    font-family: Helvetica, Arial, Verdana;
    font-size: 18px;
}
.left-navigation-contents {
    width: 230px;
    margin-top: 0px;
}
.left-sub-navigation .left-navigation-contents {
}
.left-navigation-contents p {
    font-family: Helvetica, Arial, Verdana;
    color: #464646;
    font-size: 12px;
    line-height: 1.5em;
    margin-top: auto;
    margin-bottom: 1em;
}
.left-sub-navigation {
    width: 290px;
    float: left;
    padding-left: 30px;
    margin-top: 0px;
    position: relative;
    top: 20px;
    z-index: 99;
    left: 10px;
}
.left-sub-navigation-iframe-wrap {
    background: url(../html5blank_child/images/background/bg_subloginbox.png);
    width: 260px;
    height: 251px;
    margin-bottom: 25px;
    padding-left: 30px;
    padding-top: 20px;
}
.home-page-contents {
    position: relative;
    z-index: 99;
}
.home-page-contents-left {
    width: 385px;
    float: left;
    margin-left: 25px;
    margin-top: -20px;
}
.home-page-contents-right {
    float: left;
    margin-left: 20px;
    margin-top: -60px;
}
.home-page-contents-left h1,
.home-page-contents-right h1,
.main-content-page h1,
.left-navigation-contents h1 {
    color: #000;
    font-family: Georgia !important;
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 0.4em;
}
.home-page-contents-left ul li {
    color: #464646;
    font-family: Helvetica, Arial, Verdana;
    font-size: 0.8em;
    line-height: 1.5em;
    margin-bottom: 1em;
    list-style-image: url(../html5blank_child/images/bullet.png) !important;
    list-style-position: inside;
}
.home-page-contents-left a,
.main-content-page a,
.left-navigation-contents a {
    color: #862b08 !important;
}
.main-content-page-inner p {
    margin: 0 0 16px;
}
.main-content-page {
    width: 675px;
    margin-top: -40px;
    float: left;
    display: block;
    margin-left: 30px;
    z-index: 99;
    position: relative;
}
.main-content-page table {
    width: 100%;
}
.footer {
    text-align: center;
    position: relative;
    padding: 10px 0px;
}
.footer a {
    text-decoration: none;
    color: #000000 !important;
}
.footer a:hover {
    text-decoration: underline;
}
.signup-wrap {
    width: 100%;
}
.signup-wrap iframe {
    border: none;
    outline: none;
    width: 100%;
    height: 1800px;
}
.tabularA {
    background-image: url(../html5blank_child/images/bg_tabulara.png);
    background-repeat: repeat-x;
    height: 20px;
    color: #FFF;
    padding: 6px;
    font-size: .9em;
}
.tabularB {
    border-bottom: 1px solid #cad3d8;
    padding: 6px;
    font-size: .9em;
}
.tabularC {
    border-bottom: 1px solid #cad3d8;
    padding: 6px;
    font-size: .9em;
}
.gerenicList {
    font-size: 13px !important;
    font-family: Helvetica, Arial, Verdana !important;
}
.bx-controls-direction,
.bx-pager-item {
    display: none;
}
.bg-contents {
    background-image: url(../html5blank_child/images/background/bg_content.png);
    width: 1000px;
    position: absolute;
    z-index: -1;
    height: 135px;
    top: -90px;
}
.bg-contents-2 {
    background-image: url(../html5blank_child/images/background/bg_content_sub.png);
    width: 815px;
    position: absolute;
    z-index: 0;
    height: 280px;
    top: 132px;
    left: 5px;
}
.loginBoxContainer iframe {
    border: none;
    overflow: hidden !important;
    min-height: 250px;
    margin-left: -10px;
    margin-top: -5px;
}
.forgotPass a {
    position: absolute !important;
    top: 7px !important;
    left: 7px !important;
}
.clear {
    display: block;
    clear: both;
}

/* Login Button */
.login-btn {
    position: absolute;
    right: 30px;
    top: 35px;
}

.login-btn a {
    background: #ffe000;
    color: #000000;
    padding: 3px 15px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
}

.login-btn a, .login-btn a:active, .login-btn a:focus {
   outline: none;
}

.login-btn a:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe35b+2,ffe000+53 */
    background: #ffe35b; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffe35b 2%, #ffe000 53%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffe35b 2%,#ffe000 53%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffe35b 2%,#ffe000 53%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe35b', endColorstr='#ffe000',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px 1px 3px #000000;
}
